/*drop-down menu*/

/*set the position and z-index for the menu moduletable */
#navwrapper{ 
position:relative;
z-index:100;
background:url(../images/navbg.jpg) top left repeat-x;
height:3px;
}

/* style for the mainlevel's ul and sublevel's ul */
#navwrapper ul.menu,#navwrapper ul.menu ul{
float:left;
list-style:none;
margin:0;
padding:0;
}

#navwrapper ul.menu{
padding:11px 10px 0 10px;
}



/*style for the mainlevel links*/
#navwrapper ul.menu a{
display:block;
}
/* mainlevel's li */
#navwrapper ul.menu li{
float:left;
padding:0;
background:none;
margin:0;
margin-right:6px; /*edited 10:17 03012008*/
}

/*sublevel's ul */
#navwrapper ul.menu li ul{
clear:both;
position:absolute;
left:-999em;
top:34px; /* equals to mainlevel's menu link's height */
height:auto;
width:180px;
margin:0;
padding-top:3px;
padding-bottom:6px;
background-color:#fff;
}



/*sub sub level's ul */
#navwrapper ul.menu li ul ul{
position:absolute;
left:-999em;
top:auto;
margin:0;
margin-left:165px;/* equals to sublevel's menu link's width */
margin-top:0; /* equals to sublevel's menu link's height */
padding:0;
}
#navwrapper ul.menu li ul ul a{
font-size:12px;
font-weight:normal;
}
/*sublevel's li*/
#navwrapper ul.menu li li{
width:180px;
padding:0 15px;
margin:2px 0px;
}
html>body #navwrapper ul.menu li li{width:150px;}
/*sublevel's menu links */
#navwrapper ul.menu li ul a{
color:#000;
font-size:13px;
text-decoration:none;
display:block;
padding:3px 10px;
margin:0px 3px;
}
/* for hiding the sub menus */
#navwrapper ul.menu li:hover ul ul,#navwrapper ul.menu li:hover ul ul ul,#navwrapper ul.menu li.sfhover ul ul,#navwrapper ul.menu li.sfhover ul ul ul{
left:-999em;
}
/* for showing the sub menus */
#navwrapper ul.menu li:hover ul,#navwrapper ul.menu li li:hover ul,#navwrapper ul.menu li li li:hover ul,#navwrapper ul.menu li.sfhover ul,#navwrapper ul.menu li li.sfhover ul,#navwrapper ul.menu li li li.sfhover ul{
left:auto;
z-index:6000;
}

#navwrapper ul.menu li li:hover,#navwrapper ul.menu li li.sfhover{
 background:#eee; /*sublevel's li's background when hovering */
}

/** mountaintop-corners */
#navwrapper ul.menu li a{
font-size:14px;
font-weight:bold;
text-decoration:none;
float:left;
padding:2px 0px 3px 11px;
color:#000;
}
#navwrapper ul.menu li a span{
padding:3px 11px 3px 0px;
}

/*active */
#navwrapper ul.menu li.active a, #navwrapper ul.menu li:hover a, #navwrapper ul.menu li.sfhover a{
background:url(../images/active-l.gif) top left no-repeat;
float:left;
margin-top:0px;
}
#navwrapper ul.menu li.active a span, #navwrapper ul.menu li:hover a span, #navwrapper ul.menu li.sfhover a span{
background:url(../images/active-r.gif) top right no-repeat;
}
#navwrapper ul.menu li.active ul a, #navwrapper ul.menu li.active ul a span, #navwrapper ul.menu li:hover ul a, #navwrapper ul.menu li.sfhover ul a, #navwrapper ul.menu li:hover ul a span, #navwrapper ul.menu li.sfhover a span{
background:none;
padding:0;
}
#navwrapper ul.menu li.active ul a, #navwrapper ul.menu li:hover ul a, #navwrapper ul.menu li.sfhover ul a{
padding:4px 0;
}
#navwrapper a span span span span span {
padding:0;
	/*padding: 6px;
	padding-top: 3px;
	padding-bottom: 3px;*/
}
ul.menu li span span span span span span {
	display: inline;
}

a:hover{
cursor:pointer;
}